uuid: 1df76c46-8906-4df4-9a19-229c752ec4ea
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_style
    - paragraphs.paragraphs_type.inner_links_container
  module:
    - options
id: paragraph.inner_links_container.field_style
field_name: field_style
entity_type: paragraph
bundle: inner_links_container
label: Style
description: ''
required: true
translatable: false
default_value:
  -
    value: default
default_value_callback: ''
settings: {  }
field_type: list_string
